function g = initDistanceData(xlFile)

% Copyright 1984-2019 The MathWorks, Inc.
% All Rights Reserved.

    t = readtable(xlFile,'Format','auto');
    d = table2array(t(1:end,2:end));
    d(isnan(d)) = 0;
    d = d+d';
    g = graph(d,t.Cities);
end